<div class="content-header row">
    <div class="content-header-left col-md-9 col-12 mb-2">
      <div class="row breadcrumbs-top">
        <div class="col-12">
          <h2 class="content-header-title float-left mb-0">Détail de Devis Souhait</h2>
        
        </div>
      </div>
    </div>
    <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
      <div class="form-group breadcrum-right">
        <div class="dropdown">
          <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
          <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
        </div>
      </div>
    </div>
  </div>
  
  <section class="users-edit">
    <div class="card">
      <div class="card-content">
        <div class="card-body">
          <ul class="nav nav-tabs mb-3" role="tablist">
            <li class="nav-item">
              <a class="nav-link d-flex align-items-center active" id="account-tab" data-toggle="tab" href="#account"
                aria-controls="account" role="tab" aria-selected="true">
                <span class="d-none d-sm-block">Les champs Client</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link d-flex align-items-center" id="information-tab" data-toggle="tab" href="#information"
                aria-controls="information" role="tab" aria-selected="false">
              <span class="d-none d-sm-block">Les champs  Admin</span>
              </a>
            </li>
           
          </ul>
          <div class="tab-content">
            <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
              <!-- users edit media object start -->
              
              <!-- users edit media object ends -->
              <!-- users edit account form start -->
              <form novalidate>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Type de contrat</label>
                        <input type="text" class="form-control" placeholder="automobile" >
                      </div>
                    </div>
                  
                    <div class="form-group">
                      <div class="controls">
                        <label>Vehicule</label>
                        <input type="text" class="form-control" placeholder="Auto" 
                        >
                      </div>
                    </div>
  
                    
                    <div class="form-group">
                        <div class="controls">
                          <label>Modéle</label>
                          <input type="text" class="form-control" placeholder="Modéle1"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Date d'acquisition</label>
                          <input type="text" class="form-control" placeholder="14/02/2020"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>ville</label>
                          <input type="text" class="form-control" placeholder="Nabeul"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Code Postal</label>
                          <input type="text" class="form-control" placeholder="8090"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Niveau de garantie</label>
                          <input type="text" class="form-control" placeholder="Tiers"  >
                        </div>
                      </div>
                  </div>
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                        <div class="controls">
                          <label>Nom Client</label>
                          <input type="text" class="form-control" placeholder="client1"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Immatriculation</label>
                          <input type="text" class="form-control" placeholder="imat1"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Marque</label>
                          <input type="text" class="form-control" placeholder="Marque1"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Carburant</label>
                          <input type="text" class="form-control" placeholder="Gasoil"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Date de 1ér Mise en circulation:</label>
                          <input type="text" class="form-control" placeholder="14/03/2020"  >
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="controls">
                          <label>Adresse</label>
                          <input type="text" class="form-control" placeholder="Kélibia"  >
                        </div>
                      </div>
                      <table class="table no-margin table-bordered table-striped" id ="demoDevis" >
                        <thead>
                          <tr class="sorting">
                                <th>
                                    Garantie:
                                </th>
                            </tr>
                          
                        </thead>
                            <tbody >
                                <tr class="sorting">
                                <td>Ganrantie1</td>
                         
                                </tr>
                            </tbody>
                           

                            
                      </table>

                  </div>
                </div>
              </form>
              <!-- users edit account form ends -->
            </div>
            <div class="tab-pane" id="information" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
               
              <form novalidate>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    
                
                    <div class="form-group">
                      <label>Compagnie</label>
                      <select class="form-control">
                        <option>Choisir Compagnie</option>
                        <option>comapgnie1</option>
                        <option>comagnie2</option>
                        <option>compagnie3</option>
                      </select>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Numero de police:</label>
                        <input type="text" class="form-control" placeholder="Numero de police" 
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
  
                  </div>
                  <div class="col-12 col-sm-6">

                    <!-- <div class="form-group">
                      <label>Statut de contrat:</label>
                      
                      <select class="form-control">
                        <option>Choisir votre Statut de contrat</option>
                        <option>Approche tarifaire</option>
                        <option>Contrat</option>
                      </select>
                    </div> -->

                    <div class="form-group">
                      <label>Apporteur:</label>
                      
                      <select class="form-control">
                        <option>Choisir votre Apporteur</option>
                        <option>Apporteur 1</option>
                        <option>Apporteur 2</option>
                      </select>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Numero de police externe:</label>
                        <input type="text" class="form-control" placeholder="Numero de police externe"  required
                          data-validation-required-message="This name field is required">
                      </div>
                    </div>
                    
                  </div>
                  
                  
                </div>

               

                <div class="row mt-5">
                  <div class="col-7">
                    <h2>Effet</h2>
                </div>
                <div class="col-5">
                    <h2 class="steps"></h2>
                </div>
              </div>
                
                <div class="row">
                  <div class="col-12 col-sm-6">

                   
                    <div class="form-group">
                      <div class="controls">
                        <label>Date d'effet:</label>
                        <input type="date" class="form-control"
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
  
                  </div>
                  <div class="col-12 col-sm-6">
                    
                    <div class="form-group">
                      <div class="controls">
                        <label>Date de fin:</label>
                        <input type="date" class="form-control"
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>                                            
                  </div>
                  
                  
                </div>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Echeance principale:</label>
                        <input type="text" class="form-control" placeholder="jour-mois" 
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row mt-5">
                  <div class="col-7">
                    <h2>Prime</h2>
                </div>
                <div class="col-5">
                    <h2 class="steps"></h2>
                </div>
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <label>Mode de fractionnement:</label>
                      
                      <select class="form-control">
                        <option>Choisir Mode de fractionnement</option>
                        <option>Annuelle</option>
                        <option>semestrielle</option>
                      </select>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Montant des frais D'agence:</label>
                        <input type="text" class="form-control" placeholder="Montant des frais D'agence"
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
                    
  
                  </div>
                  <div class="col-12 col-sm-6">
                    
                   <div class="form-group">
                      <div class="controls">
                        <label>Délai de préavis:</label>
                        <input type="text" class="form-control" placeholder="Délai de préavis"
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>

                    <div class="form-group">
                      <div class="controls">
                        <label>Montant Prime TTC:</label>
                        <input type="text" class="form-control" placeholder="Montant Prime TTC"
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>                                     
                  </div>
                  
                  <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Créer devis </button>
                    </div>
                </div>
              </form>
              <!-- users edit Info form ends -->
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </section>